### Function

# Gimp param_spec_core_object_array_get_object_type

since: 3.0

#### Declaration [src]

    GType
    gimp_param_spec_core_object_array_get_object_type (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GimpParamSpecCoreObjectArray` value.

  The data is owned by the caller of the function.

#### Return value

Type: `GType`

The type for objects in the object array.